@font-face {
  font-family: 'GT America';
  src: url(GT-America-Standard-Regular.eot);
  src: url(GT-America-Standard-Regular.eot?#iefix) format("embedded-opentype"), url(GT-America-Standard-Regular.woff2) format("woff2"), url(GT-America-Standard-Regular.woff) format("woff"), url(GT-America-Standard-Regular.ttf) format("truetype");
  font-weight: 400; }
@font-face {
  font-family: 'GT America';
  src: url(GT-America-Standard-Regular-Italic.eot);
  src: url(GT-America-Standard-Regular-Italic.eot?#iefix) format("embedded-opentype"), url(GT-America-Standard-Regular-Italic.woff2) format("woff2"), url(GT-America-Standard-Regular-Italic.woff) format("woff"), url(GT-America-Standard-Regular-Italic.ttf) format("truetype");
  font-weight: 400;
  font-style: italic; }
@font-face {
  font-family: 'GT America';
  src: url(GT-America-Standard-Bold.eot);
  src: url(GT-America-Standard-Bold.eot?#iefix) format("embedded-opentype"), url(GT-America-Standard-Bold.woff2) format("woff2"), url(GT-America-Standard-Bold.woff) format("woff"), url(GT-America-Standard-Bold.ttf) format("truetype");
  font-weight: 600; }
@font-face {
  src: url("GT-America-Condensed-Bold.woff2") format("woff2"), url("GT-America-Condensed-Bold.woff") format("woff");
  font-family: 'GT America Condensed Bold'; }
@font-face {
  src: url("GT-America-Condensed-Regular.woff2") format("woff2"), url("GT-America-Condensed-Regular.woff") format("woff");
  font-family: 'GT America Condensed Regular'; }
@font-face {
  src: url("CenturySchoolbook-Regular-webfont.woff2") format("woff2"), url("CenturySchoolbook-Regular-webfont.woff") format("woff");
  font-family: 'Century Schoolbook FS'; }
.clear {
  width: 100%;
  height: 0;
  font-size: 0;
  clear: both;
  float: none; }

.ak-labels-overlaid, .ak-labels-overlaid > div {
  position: relative; }

.ak-labels-overlaid input[type="radio"], .ak-labels-overlaid input[type="checkbox"] {
  width: auto; }

.ak-labels-overlaid textarea {
  vertical-align: top; }

.ak-labels-overlaid label.ak-is-overlaid {
  color: #4b4b4b; }

.ak-labels-overlaid label.ak-is-overlaid:not(.has-content) + select.ak-has-overlay {
  font-weight: 600; }

.ak-labels-overlaid label.ak-is-overlaid, .js .ak-labels-overlaid select {
  margin-top: 0;
  margin-bottom: 6px; }

.js .ak-labels-overlaid label.ak-is-overlaid {
  position: absolute;
  z-index: 1;
  padding: 20px;
  line-height: 1.3; }

.ak-labels-overlaid label.ak-is-overlaid.active {
  color: #909090; }

.js .ak-labels-overlaid label.has-content {
  display: none; }

html, body {
  background-color: #5e1f6c;
  margin: 0;
  padding: 0;
  transition: 1s ease;
  font-family: "GT America", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px; }

header {
  width: 1220px;
  margin: 0 auto;
  background-image: url("arpaio1220-tooled.jpg");
  background-repeat: no-repeat; }

container {
  background-color: #fabeaf;
  width: 470px;
  float: right;
  margin: 50px 50px 0 0;
  border-top: 25px solid #5e1f6c;
  padding: 0 40px 60px 40px;
  box-sizing: border-box; }
  container p {
    font-family: "Century Schoolbook FS", "Times New Roman", serif;
    color: #5e1f6c;
    font-size: 1.03em;
    text-align: justify; }
  container form {
    background-color: #FFF;
    width: 100%;
    margin-top: 30px;
    padding: 30px 40px;
    box-sizing: border-box; }
    container form input[type="text"], container form label {
      background-color: #eceff0;
      font-size: 1em;
      width: 100%;
      height: auto;
      padding: 20px;
      box-sizing: border-box;
      margin-bottom: 10px;
      border: 0;
      color: #463f3d; }
    container form button[type="submit"] {
      text-transform: uppercase;
      color: #FFF;
      font-weight: bold;
      text-align: center;
      background-color: #ef404d;
      padding: 20px;
      box-sizing: border-box;
      border: 0;
      font-size: 1.2em;
      width: 100%;
      z-index: 2000;
      position: relative; }
    container form .disclaimer {
      color: #7A7A7A;
      font-size: 0.585em;
      font-family: "GT America", "Helvetica Neue", Helvetica, Arial, sans-serif;
      text-align: center;
      width: 100%;
      margin-top: 20px;
      margin-bottom: 0;
      z-index: 2000;
      position: relative; }
      container form .disclaimer a {
        color: #7A7A7A; }

.callout {
  background-color: #0055aa;
  color: #FFF;
  font-family: "GT America Condensed Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  transform: rotate(-8deg);
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  -o-transform: rotate(-8deg);
  -ms-transform: rotate(-8deg);
  padding: 10px 30px;
  box-sizing: border-box;
  font-size: 1.9em;
  font-weight: bolder;
  text-transform: uppercase;
  width: auto;
  text-align: center;
  float: left;
  position: relative;
  top: -20px;
  left: -70px; }

section.scorecard {
  width: 1120px;
  z-index: 20;
  margin: 0 auto;
  position: relative;
  top: -150px; }
  section.scorecard h1 {
    font-family: "Century Schoolbook FS", "Times New Roman", serif;
    color: #ffdf69;
    font-weight: normal;
    position: relative;
    top: -30px;
    width: 630px;
    font-size: 2.3em; }
  section.scorecard div.card {
    width: 100%;
    background-color: #ef404d;
    text-align: right;
    padding: 10px 40px 0 0;
    box-sizing: border-box; }
    section.scorecard div.card h2 {
      font-family: "GT America Condensed Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
      color: #FFF;
      width: 100%;
      margin: 0;
      padding: 0 0 10px 0;
      font-size: 2em;
      line-height: 100%;
      text-transform: uppercase; }
    section.scorecard div.card .card-links {
      width: 25%;
      float: left;
      font-family: "GT America", "Helvetica Neue", Helvetica, Arial, sans-serif;
      text-align: left; }
      section.scorecard div.card .card-links ul {
        margin: 40px 0 0 0;
        padding: 0;
        cursor: pointer; }
      section.scorecard div.card .card-links li {
        font-family: "GT America Condensed Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 1.2em;
        text-transform: uppercase;
        color: #FFF;
        box-sizing: border-box;
        list-style: none;
        padding: 10px 10px 10px 20px;
        margin: 0 0 10px 0;
        cursor: pointer; }
      section.scorecard div.card .card-links li.active {
        background-color: #ffdf69;
        color: #5e1f6c;
        cursor: pointer; }
    section.scorecard div.card .card-item {
      display: none;
      min-height: 280px;
      width: 75%;
      background-color: #F2F2F2;
      float: right;
      font-family: "Century Schoolbook FS", "Times New Roman", serif;
      text-align: left;
      padding: 50px 50px 0 50px;
      font-size: 1.4em;
      overflow: visible;
      box-sizing: border-box; }
      section.scorecard div.card .card-item ul:first-of-type {
        margin-top: 0; }
      section.scorecard div.card .card-item ul:last-of-type {
        margin-bottom: 0; }
      section.scorecard div.card .card-item ul li {
        margin-bottom: 10px; }
      section.scorecard div.card .card-item ul li:last-child {
        margin-bottom: 0px; }
      section.scorecard div.card .card-item p:first-child {
        margin-top: 0; }
      section.scorecard div.card .card-item p:last-child {
        margin-bottom: 0; }
    section.scorecard div.card #racialjustice {
      display: block; }
    section.scorecard div.card .card-links-bumper {
      width: 25%;
      float: left;
      height: 50px;
      margin: 0;
      padding: 0; }
    section.scorecard div.card .card-item-bumper {
      width: 75%;
      background-color: #F2F2F2;
      float: right;
      margin: 0;
      padding: 0;
      height: 50px; }

section.scorecard div.card:nth-of-type(3) {
  background-color: transparent;
  padding-top: 0; }

section.vote {
  background-color: #fabeaf;
  width: 1220px;
  margin: 0 auto;
  position: relative;
  top: -350px;
  margin-bottom: -350px;
  z-index: 10;
  text-align: center; }
  section.vote h3 {
    color: #5e1f6c;
    padding-top: 250px;
    font-weight: bolder;
    font-size: 2.8em;
    margin-bottom: 0; }
  section.vote h4 {
    color: #5e1f6c;
    font-weight: normal;
    font-size: 2.8em;
    margin-top: 0; }
  section.vote .sociallinks {
    width: 850px;
    margin: 0 auto;
    padding-bottom: 150px; }
    section.vote .sociallinks .social {
      width: 400px;
      height: 50px;
      font-size: 1.1em;
      text-transform: uppercase;
      display: block;
      text-decoration: none;
      font-weight: 900;
      line-height: 50px;
      margin-bottom: 20px; }
      section.vote .sociallinks .social img {
        width: 1em;
        height: 1em;
        position: relative;
        top: 2px;
        margin-right: 10px;
        display: inline-block; }
    section.vote .sociallinks .fb {
      background-color: #0055aa;
      color: #FFF;
      float: left; }
    section.vote .sociallinks .tw {
      background-color: #92d6e3;
      color: #0055aa;
      float: right; }
      section.vote .sociallinks .tw img {
        width: 1.5em;
        height: 1.5em;
        top: 6px; }

footer.logo {
  background-color: #eceff0;
  padding: 100px 0;
  text-align: center;
  margin: 0 auto;
  width: 1220px; }
  footer.logo img {
    width: 60%;
    max-width: 243px;
    margin: 0 auto;
    max-height: 87px;
    clear: both;
    float: none; }

@media (max-width: 1220px) {
  header, section.vote, footer.logo {
    width: 100%; } }
@media (max-width: 1120px) {
  section.scorecard {
    width: 100%; }

  section.scorecard h1 {
    width: 400px;
    font-size: 2em;
    margin-left: 1em; } }
@media (max-width: 975px) {
  section.scorecard h1 {
    width: 300px;
    font-size: 1.5em;
    margin-left: 0.8em; }

  section.vote .sociallinks {
    width: 650px; }
    section.vote .sociallinks .social {
      width: 300px; } }
@media (max-width: 843px) {
  header {
    background-size: contain;
    background-size: 100%;
    float: none;
    clear: both; }

  header container {
    width: 90%;
    box-sizing: border-box;
    margin: 0;
    margin-top: 24vh;
    margin-right: 2em; }

  section.scorecard {
    width: 100%;
    position: relative;
    top: 0;
    text-align: center; }
    section.scorecard h1 {
      top: 0;
      width: 100%;
      margin: 2em 0 0 0;
      font-size: 3em;
      padding: 0 1em;
      box-sizing: border-box;
      display: block; }

  container form .disclaimer {
    font-size: 0.75em; }

  container p {
    font-size: 1.2em; }

  section.scorecard div.card {
    padding-right: 0; }
    section.scorecard div.card h2 {
      text-align: center;
      margin-top: 20px; }

  section.scorecard div.card .card-links {
    width: 100%;
    float: none; }
    section.scorecard div.card .card-links ul {
      margin: 0;
      padding: 0;
      width: 100%;
      margin: 20px auto; }
      section.scorecard div.card .card-links ul li {
        float: left;
        text-align: center;
        width: 40%;
        text-decoration: underline;
        background-color: #0055aa;
        color: #FFF;
        border-radius: 2px; }
      section.scorecard div.card .card-links ul li:nth-of-type(1) {
        margin-left: 5%;
        margin-right: 5%; }
      section.scorecard div.card .card-links ul li:nth-of-type(3) {
        margin-left: 5%;
        margin-right: 5%; }

  section.scorecard div.card .card-item, section.scorecard div.card .card-item-bumper {
    width: 100%;
    font-size: 1.25em; }

  section.scorecard div.card .card-links-bumper {
    display: none; }

  section.vote {
    margin: 0;
    top: 0; }

  section.vote h3 {
    padding-top: 40px;
    margin-top: 0;
    font-size: 2em; }

  section.vote h4 {
    margin-top: 10px;
    font-size: 2em; }

  section.vote .sociallinks {
    width: 100%;
    padding-bottom: 40px; }
    section.vote .sociallinks .social {
      width: 90%;
      float: none;
      margin: 10px auto; } }
@media (max-width: 500px) {
  html, body {
    font-size: 15px; } }
.sharesociallinks .social {
  width: 100%;
  height: 50px;
  font-size: 1.1em;
  text-transform: uppercase;
  display: block;
  text-decoration: none;
  font-weight: 900;
  line-height: 50px;
  margin-bottom: 20px;
  text-align: center; }

.sharesociallinks .social img {
  width: 1em;
  height: 1em;
  position: relative;
  top: 2px;
  margin-right: 10px;
  display: inline-block; }

.sharesociallinks a.fb {
  background-color: #0055aa;
  color: #FFF;
  float: left; }

.sharesociallinks a.tw {
  background-color: #92d6e3;
  color: #0055aa;
  float: right; }

.sharesociallinks a.tw img {
  width: 1.5em;
  height: 1.5em;
  top: 6px; }

#share .scorecard {
  top: 0; }

#share section.vote {
  top: -200px;
  margin-bottom: -200px; }

#share footer.logo img {
  max-width: none; }

.tablecard {
  color: #FFF !important;
  margin: 100px 0; }
  .tablecard h2 {
    width: 100%;
    text-align: center; }
  .tablecard p {
    font-style: italic;
    font-size: 12px; }

table {
  width: 100%;
  box-sizing: border-box;
  background-color: #FFF; }

table tr td {
  font-family: "GT America", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  border: 1px solid #FFF;
  background-color: #F1F1F1;
  padding: 20px;
  text-align: center;
  vertical-align: middle;
  width: 21%;
  color: #000; }

table tr td ul {
  margin: 0;
  padding: 0;
  padding-left: 15px; }

/*.scorecard table tr:first-of-type td {
  font-size: 14px;
  width: 21%;
  border: 1px solid #FFF;
  background-color: #F1F1F1;
  padding: 10px;
  vertical-align: top;
}*/
.tablecard table tr td:first-of-type {
  width: 34%;
  background-color: #ef404d;
  color: #FFF;
  font-family: "GT America", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  letter-spacing: .4px;
  line-height: 1.2;
  text-align: left;
  vertical-align: middle; }

.tablecard table tr:first-of-type td:first-of-type,
.tablecard table tr:nth-of-type(2) td:first-of-type {
  background-color: #fddf69;
  color: #000;
  font-family: "GT America", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  text-align: center;
  text-transform: none; }

.tablecard td hr {
  background-color: #3e3735;
  border: 0;
  display: block;
  height: 2px;
  margin: 10px auto 7px;
  width: 45px; }

.tablecard table tr:nth-of-type(2) td {
  color: #000;
  font-family: "GT America", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  background-color: #CACACA; }

.tablecard table tr:nth-child(odd) {
  display: none; }

.tablecard table tr:nth-child(odd) td {
  background-color: #ef404d;
  color: #FFF;
  font-family: 'America-Regular', sans-serif;
  font-size: 13px;
  letter-spacing: .4px;
  line-height: 1.2;
  text-align: center;
  vertical-align: middle;
  width: 34%; }

.tablecard table tr:first-of-type td {
  background-color: #fddf69;
  color: #000;
  font-family: 'America-Regular', sans-serif;
  font-size: 15px;
  text-align: center;
  text-transform: none; }

@media screen and (max-width: 774px) {
  .tablecard table tr td {
    font-size: 17px;
    width: 32%; }

  .tablecard table tr:nth-child(odd) {
    display: table-row; }

  .tablecard table tr td:first-of-type {
    display: none; }

  .tablecard strong {
    display: block;
    font-family: 'America-Regular', sans-serif;
    font-size: 12px;
    text-transform: none; } }
